Help Manual - PDF Unlocker

Help Manual
SysTools Lotus Notes to PDF Converter ™

Convert Lotus Notes NSF Files to PDF Files

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter
  • arrow Online Support

  • Using Lotus Notes to PDF Converter
  • arrow Steps to Convert Lotus Notes to PDF

  • FAQs Section
  • arrow Difference in Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About Lotus Notes to PDF Converter

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools Lotus Notes to PDF Converter
  • Uninstall SysTools Lotus Notes to PDF Converter

Using Lotus Notes to PDF Converter

  • Steps to Convert Lotus Notes to PDF Files

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase Lotus Notes to PDF Converter License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter
  • arrow Online Support

  • Using Lotus Notes to PDF Converter
  • arrow Steps to Convert Lotus Notes to PDF

  • FAQs Section
  • arrow Difference in Demo & Full Version


Overview of SysTools Lotus Notes to PDF Converter

SysTools Lotus Notes to PDF software helps you to convert Lotus Notes emails from NSF into standard PDF format. The software successfully converts emails from all folders (Inbox, Drafts, Sent, Follow up, Junk Mail, Trash etc) of Lotus Notes to PDF files.

Key Features of Lotus Notes to PDF Converter

  • Converts all Lotus Notes emails to PDF
  • Helps you to view important Lotus Notes emails in PDF files even in absence of Lotus Notes application
  • Creates new folder (named with Internal NSF file name) and save separated PDF file for each Lotus Notes
  • Save all attachments in a folder along with the PDF files
  • Retains all Meta data information (To, Cc & Bcc, Send and Received dates, Attachments)
  • Successfully supports Lotus Notes 8.0, 7.0 , 6.5, 5.0
  • Supports Adobe Acrobat versions 1.0 to 10.0
  • Allows you to convert NSF files created using any version of Lotus Notes to PDF files.

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools Lotus Notes to PDF Converter
  • Product Homepage

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter
  • arrow Online Support

  • Using Lotus Notes to PDF Converter
  • arrow Steps to Convert Lotus Notes to PDF


System Requirements of Lotus Notes to PDF Converter Software

Before installing SysTools Lotus Notes to PDF Converter, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software.

Important Note - Lotus Notes is REQUIRED to run SysTools Lotus Notes to PDF successfully.
How to Install & Configure Lotus Notes ?

Mentioned below are the various pre-requisites for installing and running SysTools Lotus Notes to PDF Converter:

Supported Lotus Notes Versions

Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

Supported Acrobat Versions

Acrobat versions 1.0 to 10.0

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter

  • arrow Steps to Convert Lotus Notes to PDF


Installation of Lotus Notes to PDF Converter Software

To install SysTools Lotus Notes to PDF Converter into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools Lotus Notes to PDF Converter from the website: http://www.systoolsgroup.com/lotus-notes-to-pdf.html
  • Double click the SysTools Lotus Notes to PDF Converter setup (systools-lotus-notes-to-pdf.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools Lotus Notes to PDF Converter will be launched.

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter

  • arrow Steps to Convert Lotus Notes to PDF


Uninstallation of Lotus Notes to PDF Converter Software

You can uninstall SysTools Lotus Notes to PDF Converter from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools Lotus Notes to PDF Converter is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools Lotus Notes to PDF Converter > Uninstall SysTools Lotus Notes to PDF Converter
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools Lotus Notes to PDF Converter will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools Lotus Notes to PDF Converter and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools Lotus Notes to PDF Converter will successfully unistalled from the computer system.

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter

  • arrow Steps to Convert Lotus Notes to PDF


Steps to Convert Lotus Notes to PDF

Open SysTools Lotus Notes to PDF Converter.
Go to Start menu » Programs » SysTools Lotus Notes to PDF Converter » SysTools Lotus Notes to PDF Converter. Software will display the following screen:

  • Now select the NSF files, click the Browse button as shown below in the red marked area:

  • After clicking the Browse button, you will see the following screen:

  • Select NSF file and click the Open button. After selecting the NSF file, software will display following screen:

  • Now click the Start Scan button to initiate the process of Lotus Notes to PDF Conversion as shown below:

  • After clicking on Start Scan button, software will start scanning the selected NSF file for emails as show below:

  • As soon as the software completes scanning process, software will prompt following alert box:

  • Click on OK and proceed.
  • After scanning the Lotus Notes Database, software will display all the folders such as Inbox, Drafts, Sent, Follow Up, Junk Mail, Trash and all the sub folders having Lotus Notes emails as shown below:

  • Select the folders that you want to convert.
  • Click the Start Conversion button to start the Lotus Notes to PDF Conversion process as shown below:

  • After this Browse for Folder screen appears to locate the location where software saves new PDF files shown below:

  • Now choose the location where you want to save the file and click on OK button.
  • After choosing the saving location, software displays Export to PDF Documents screen as shown below:

  • Now, click the Export Emails to PDF button as shown below:

  • Now software will start converting Lotus Notes to emails to PDF and will display following screen:

  • After successful conversion of Lotus Notes emails to PDF file, the software will display a message showing saving location of converted file as shown below:

  • Software will create a new folder (named with Internal NSF file name ) and save separated PDF file for each Lotus Notes email.
  • View your converted PDF Files by navigating the chosen location. Software save all your attachments in a folder along with the PDF files as shown below:

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter

  • arrow Steps to Convert Lotus Notes to PDF


Difference Between Demo & Full version of Lotus Notes to PDF Converter

Demo Version of SysTools Lotus Notes to PDF Software

Free demo version of the Lotus Notes to PDF software is available for you to evaluate the software that allow users to convert only first 10 emails of each folders of Lotus Notes to PDF files. This free evaluation model of the software can be used to get the operational and functional representation of the tool.

Full Licensed Version of SysTools Lotus Notes to PDF Software

The full fledged fully operational model of the Lotus Notes to PDF software allows you to convert any number of NSF emails from all your Lotus Notes mailbox folders to Adobe Acrobat PDF files. No constraint is kept on this version as it is meant for a complete unlimited conversion.

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter

  • arrow Steps to Convert Lotus Notes to PDF


Purchase License of SysTools Lotus Notes to PDF Converter

You can purchase SysTools Lotus Notes to PDF software to convert Lotus Notes emails from NSF into standard PDF format. The software successfully converts emails from all folders (Inbox, Drafts, Sent, Follow up, Junk Mail, Trash etc) of Lotus Notes to PDF files to make the use of that email content easy and handy for your need. These are the steps to follow to get a license for SysTools Lotus Notes to PDF software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/lotus-notes-to-pdf/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter

  • arrow Steps to Convert Lotus Notes to PDF


Online Support for SysTools Lotus Notes to PDF Converter

Web Support

FAQs Database :

If you have queries relating to the use of SysTools Lotus Notes to PDF Converter, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter

  • arrow Steps to Convert Lotus Notes to PDF


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter

  • arrow Steps to Convert Lotus Notes to PDF


Trademarks

SysTools Lotus Notes to PDF Converter ® is a copyright work of SysTools Software

Lotus Notes, Acrobat & Windows are registered trademarks of IBM, Adobe & Microsoft Corporation respectively.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter

  • arrow Steps to Convert Lotus Notes to PDF


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter

  • arrow Steps to Convert Lotus Notes to PDF


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info

Version | : 1.0
Last Updated | : Feb 24, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to PDF Converter
  • arrow Uninstall Lotus Notes to PDF Converter
  • arrow Purchase Lotus Notes to PDF Converter

  • arrow Steps to Convert Lotus Notes to PDF